/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p01 {
  background-size: cover;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-image: url(./images/img_40838_4_0.png);
  width: 100%;
  height: 100%;
}

.p01 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 2.2rem;
}

.p01 .pic {
  position: relative;
  width: 1.42rem;
  height: 1.83rem;
}

.p01 .banner {
  position: relative;
  width: 6.39rem;
  height: 4.79rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p02 {
  background-size: cover;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-image: url(./images/img_40842_4_0.png);
  width: 100%;
  height: 100%;
}

.p02 .box {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}

.p02 .pic {
  z-index:999;
  width: 1.11rem;
  height: 2.23rem;
}

.p02 .primary {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: -1rem;
  border-width: 0.05rem;
  border-style: solid;
  border-color: #c8c8c8;
  width: 6.72rem;
  height: 8.01rem;
  overflow: hidden;
}

.p02 .p02-t {
  margin-top: 1.2rem;
  width: 6rem;
  text-align: justify;
  text-indent: 2em;
  line-height: 0.6rem;
  color: #222222;
  font-size: 0.3rem;
}
.p02-t i{
  color: #056244;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p03 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40847_4_0.png);
  width: 100%;
  height: 100%;
}

.p03 .box {
  display: flex;
  flex-direction: column;
}

.p03 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p03 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p03 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p03 .bd {
  position: relative;
  margin-top: 0.61rem;
  width: 7.1rem;
  height: 2.57rem;
}

.p03 .main {
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
  width: 7.1rem;
}

.p03 .itemLong {
  width: 3.36rem;
  height: 5.45rem;
}

.p03 .p03-swiper-container {
  margin-top: 0.3rem;
  width: 3.45rem;
  height: 5.15rem;
  overflow: hidden;
}
.p03-swiper-container .swiper-slide {
  width: 2.98rem;
  text-indent: 2em;
  height: auto;
}
.p03-swiper-container .swiper-scrollbar{
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 0.27rem;
  border-radius: unset;
  background: unset;
  border: 1px solid #c8c8c8;
  height: 98%;
}
.p03-swiper-container .swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background:#056244;
  border-radius: unset;
  left: 0;
  top: 0;
}


.p03 .article {
  position: relative;
  margin-left: 0.01rem;
  width: 2.98rem;
  height: 2.75rem;
  line-height: 0.35rem;
  color: #000000;
  font-size: 0.24rem;
}

.p03 .article_2 {
  position: relative;
  margin-top: 0.13rem;
  width: 3rem;
  height: 3.83rem;
  line-height: 0.35rem;
  color: #000000;
  font-size: 0.24rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p04 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40850_4_0.jpg);
  width: 100%;
  height: 100%;
}

.p04 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p04 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p04 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p04 .p04-swiper-container {
  margin-top: 0.3rem;
  width: 7.1rem;
  height: 9rem;
}
.p04-swiper-container .swiper-slide {
  background-color: #ffffff;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 7.1rem;
  height: 8.3rem;
}

.p04 .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  width: 0.5rem;
  height: 0.2rem;
  border-radius: 0.1rem;
  background: #056244;
  border: 1px solid #056244;
}

.p04 .swiper-pagination-bullet{
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #056244;
  background-color: unset;
  border-radius: 50%;
  opacity: 1;
  margin: 0 0.02rem;
}

.p04 .bd {
  position: relative;
  width: 7.1rem;
  height: 4.6rem;
}

.p04 .wrap {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  margin-top: 0.66rem;
  height: 0.29rem;
}

.p04 .title {
  margin-right: 0.03rem;
  font-weight: 600;
  line-height: 0.3rem;
  color: #222222;
  font-size: 0.3rem;
}

.p04 .text {
  line-height: 0.3rem;
  color: #056244;
  font-weight: 600;
  font-size: 0.3rem;
}

.p04 .article {
  text-indent: 2em;
  position: relative;
  margin-top: 0.27rem;
  width: 6.48rem;
  height: 1rem;
  line-height: 0.34rem;
  color: #222222;
  font-size: 0.24rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p05 {
  background-size: cover;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40853_4_2.png);
  width: 100%;
  height: 100%;
}

.p05 .box {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}

.p05 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p05 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p05 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p05 .p05-swiper-container {
  margin-top: 0.26rem;
  width: 5.7rem;
 
  height: 8.05rem;
}
.p05 .p05-swiper-container .swiper-slide {
  display: flex;
  background-image: url(images/img_40853_4_3.png);
  background-size: cover;
  align-items: center;
  flex-direction: column;
  width: 5.7rem;
  height: 8.05rem;
}

.p05 .banner {
  position: relative;
  width: 5.7rem;
  height: 4.87rem;
}

.p05 .text {
  margin-top: 0.2rem;
  line-height: 0.23rem;
  color: #f9d280;
  font-size: 0.3rem;
}

.p05 .desc {
  align-self: center;
  margin-top: 0.2rem;
  line-height: 0.21rem;
  color: #ffffff;
  font-size: 0.24rem;
}

.p05 .text_2 {
  margin-top: 1rem;
  line-height: 0.23rem;
  color: #f9d280;
  font-size: 0.3rem;
}
.p05 .text_3 {
  margin-top: 0.5rem;
  line-height: 0.23rem;
  color: #f9d280;
  font-size: 0.3rem;
}
.p05 .article {
  text-indent: 2em;
  text-align: justify;
  margin-top: 0.2rem;
  line-height: 0.32rem;
  width: 5.3rem;
  color: #ffffff;
  font-size: 0.24rem;
}

.p05 .p05-swiper-button-prev {
  outline: none;
  background-size: cover;
  position: absolute;
  top: 60%;
  left: 0rem;
  background-image: url(./images/img_40853_4_0.png);
  width: 0.6rem;
  height: 0.6rem;
}
.p05-left-pic{
  flex-direction: column;
  display: flex;
  align-items: center;
  height: 4.2rem;
  border-radius:0.1rem;
  width: 2.4rem;
  border:1px solid #ffffff;
}
.p05-right-pic{
  flex-direction: column;
  display: flex;
  align-items: center;
  border-radius:0.1rem;
  height: 4.2rem;
  width: 2.4rem;
  border:1px solid #ffffff;
}
.p05-pic img{
  margin-top: 0.2rem;
  width: 0.84rem;
  height: 0.9rem;
}
.p05-pic h2{
  margin-top: 0.1rem;
  text-align: center;
  line-height: 0.3rem;
  color: #f9d280;
  font-size: 0.3rem;
}
.p05-pic p{
  margin-top: 0.1rem;
  text-align: justify;
  line-height: 0.3rem;
  font-size: 0.16rem;
  color: #ffffff;
  width: 2rem;
}
.p05-pic{
  margin-top: 0.7rem;
  display: flex;
  width: 5.1rem;
  height: 4rem;
  flex-direction: row;
  justify-content: space-around;
}
.p05 .p05-swiper-button-next {
  outline: none;
  background-size: cover;
  position: absolute;
  top: 60%;
  right: 0rem;
  background-image: url(./images/img_40853_4_1.png);
  width: 0.6rem;
  height: 0.6rem;
}
.last-box{
  margin: 0.3rem 0 0.1rem 0;
  width: 5rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.last-box img{
  margin-right: 0.1rem;
  width: 1.16rem;
  height: 1.16rem;
}
.last-te h2{
  line-height: 0.3rem;
  color: #f9d280;
  font-size: 0.3rem;
}
.last-te p{
  margin-top: 0.1rem;
  text-align: justify;
  line-height: 0.3rem;
  font-size: 0.16rem;
  color: #ffffff;
  width: 3.6rem;
}
/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p06 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-image: url(./images/img_40856_4_0.png);
  width: 100%;
  height: 100%;
}

.p06 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.p06 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p06 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p06 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p06 .p06-swiper-container {
  margin-top: 1.09rem;
  width: 7.1rem;
  height: 6.4rem;
}





.p06 .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  width: 0.5rem;
  height: 0.2rem;
  border-radius: 0.1rem;
  background: #056244;
  border: 1px solid #056244;
}

.p06 .swiper-pagination-bullet{
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #056244;
  background-color: unset;
  border-radius: 50%;
  opacity: 1;
}
.p06 .bd {
  position: relative;
  width: 7.1rem;
  height: 5.3rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p07 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40858_4_0.jpg);
  width: 100%;
  height: 100%;
}

.p07 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.p07 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p07 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p07 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p07 .title {
  position: relative;
  margin-top: 0.79rem;
  line-height: 0.32rem;
  color: #056244;
  font-size: 0.32rem;
}

.p07 .txtBg {
  position: relative;
  margin-top: 0.12rem;
  width: 3.36rem;
  height: 0.13rem;
}

.p07 .article {
  text-indent: 2em;
  position: relative;
  margin-top: 0.32rem;
  width: 6.96rem;
  height: 1.83rem;
  line-height: 0.37rem;
  color: #222222;
  font-size: 0.24rem;

}

.p07 .banner {
  position: relative;
  margin-top: 0.7rem;
  width: 100%;
  height: 4.49rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p08 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40862_4_0.jpg);
  width: 100%;
  height: 100%;
}

.p08 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.p08 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p08 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p08 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p08 .bd {
  position: relative;
  margin-top: 0.22rem;
  line-height: 0.32rem;
  color: #056244;
  font-size: 0.32rem;
}

.p08 .row {
  position: relative;
  margin-top: 0.11rem;
  width: 3.36rem;
  height: 0.13rem;
  overflow: hidden;
}

.p08 .p08-swiper-container {
  position: relative;
  margin-top: 0.17rem;
  width: 7.02rem;
  height: 1.81rem;
  overflow: hidden;
}

.p08-swiper-container .swiper-slide{
  width: 7.02rem;
  height: auto;
}

.p08-swiper-container .swiper-scrollbar{
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 0.27rem;
  border-radius: unset;
  background: unset;
  border: 1px solid #c8c8c8;
  height: 93%;
}
.p08-swiper-container .swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background:#056244;
  border-radius: unset;
  left: 0;
  top: 0;
}

.p08 .article {
  text-indent: 2em;
  width: 6.43rem;
  line-height: 0.36rem;
  color: #222222;
  font-size: 0.24rem;
}


.p08 .main {
  position: relative;
  margin-top: 0.09rem;
  width: 7.1rem;
  height: 3.46rem;
}

.p08 .ft {
  background-size: cover;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  background-image: url(./images/img_40862_4_1.png);
  width: 7.1rem;
  height: 2.43rem;
}

.p08 .item {
  margin-right: 0.9rem;
  margin-left: 0.42rem;
  width: 2rem;
  height: 2rem;
}

.p08 .block {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  height: 0.73rem;
}

.p08 .title {
  position: relative;
  text-align: center;
  line-height: 0.3rem;
  color: #ffffff;
  font-size: 0.3rem;
}

.p08 .title_2 {
  position: relative;
  margin-top: 0.15rem;
  margin-left: 0.01rem;
  max-width: 3.65rem;
  height: 0.29rem;
  text-align: center;
  line-height: 0.3rem;
  color: #ffffff;
  font-size: 0.3rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */

.p09 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40863_4_0.png);
  width: 100%;
  height: 100%;
}

.p09 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.p09 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p09 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
  color: #ffffff;
}
.p09 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}
.p09 .row {
  position: relative;
  margin-top: 0.3rem;
  width: 6.2rem;
  height: 0.13rem;
  overflow: hidden;
}
.p09 .bd {
  position: relative;
  margin-top: 0.31rem;
  line-height: 0.32rem;
  color: #ffffff;
  font-size: 0.32rem;
}

.p09 .submain {
  position: relative;
  margin-top: 0.5rem;
  width: 6.22rem;
  height: 0.66rem;
  text-align: center;
  line-height: 0.33rem;
  color: #ffffff;
  font-size: 0.26rem;
}

.p09 .p09-swiper-container {
  margin-top: 0.52rem;
  width: 7.1rem;
  height: 6.5rem;
}
.p09-swiper-container .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 3.5rem;
  border-radius:0.15rem;
  height: 5.9rem;
  background-color: #0b684b6c;
}
.p09 .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  width: 0.5rem;
  height: 0.2rem;
  border-radius: 0.1rem;
  background: #056244;
  border: 1px solid #056244;
}

.p09 .swiper-pagination-bullet{
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #056244;
  background-color: unset;
  border-radius: 50%;
  opacity: 1;
}

.p09 .pic {
  position: relative;
  margin-top: 1.04rem;
  width: 0.86rem;
}

.p09 .title {
  position: relative;
  margin-top: 0.38rem;
  text-align: center;
  line-height: 0.3rem;
  color: #ffffff;
  font-size: 0.3rem;
}

.p09 .summary {
  position: relative;
  margin-top: 0.35rem;
  width: 3.15rem;
  height: 1.03rem;
  line-height: 0.35rem;
  color: #ffffff;
  font-size: 0.24rem;

}

.p09 .img {
  position: relative;
  margin-top: 1.04rem;
  width: 0.89rem;
}

.p09 .title_2 {
  position: relative;
  margin-top: 0.37rem;
  text-align: center;
  line-height: 0.3rem;
  color: #ffffff;
  font-size: 0.3rem;
}

.p09 .summary_2 {
  position: relative;
  margin-top: 0.35rem;
  width: 2.85rem;
  height: 1.43rem;
  line-height: 0.36rem;
  color: #ffffff;
  font-size: 0.24rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */
.p10 {
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-image: url(./images/img_40866_4_0.jpg);
  width: 100%;
  height: 100%;
}
.p10 .hd{
  position: relative;
  width: 7.1rem;
  height: 0.85rem;
}
.p10 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p10 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}

.p10 .ft {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  margin-top: 0.76rem;
  background-color: #ffffff;
  padding-bottom: 0.6rem;
  width: 7.1rem;
  overflow: hidden;
}

.p10 .p10-swiper-container {
  width: 7.1rem;
  height: 5.4rem;
}
.p10 .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  width: 0.5rem;
  height: 0.2rem;
  border-radius: 0.1rem;
  background: #056244;
  border: 1px solid #056244;
}

.p10 .swiper-pagination-bullet{
  width: 0.2rem;
  height: 0.2rem;
  border: 1px solid #056244;
  background-color: unset;
  border-radius: 50%;
  opacity: 1;
}
.p10 .bd {
  position: relative;
  width: 7.1rem;
  height: 4.77rem;
}

.p10 .article {
  position: relative;
  margin-top: 0.41rem;
  width: 6.74rem;
  height: 1.76rem;
  text-indent: 2em;
  line-height: 0.36rem;
  color: #222222;
  font-size: 0.24rem;
}

/* 视觉稿宽度为 1000, 请设置html的font-size为 37.5px, 以便在布局视口宽度为 375 的页面中自适应 */
.p11 {
  background-size: cover;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-image: url(./images/img_40867_4_0.png);
  width: 100%;
  height: 100%;
}

.p11 .box {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.p11 .hd{
  position: relative;
  width: 7.1rem;
  height: 1rem;
}
.p11 .hd h1{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  margin-bottom: 0.2rem;
}
.p11 .hd h1 i{
  font-weight: 600;
  font-size: 0.45rem;
  text-align: center;
  color: #056244;
}
.p11 .hd .tihuan{
  position: absolute;
  bottom: 0;
  right: 2.5rem;
  background-color: #f7f7f7;
  font-size: 0.24rem;
  text-align: center;
  color: #333333ea;
}

.p11 .title {
  position: relative;
  margin-top: 1.28rem;
  text-align: center;
  line-height: 0.3rem;
  color: #222222;
  font-size: 0.3rem;
}

.p11 .title_2 {
  position: relative;
  margin-top: 0.42rem;
  text-align: center;
  line-height: 0.3rem;
  color: #222222;
  font-size: 0.3rem;
}

.p11 .title_3 {
  position: relative;
  margin-top: 0.43rem;
  text-align: center;
  line-height: 0.3rem;
  color: #222222;
  font-size: 0.3rem;
}

.p11 .actionBg {
  position: relative;
  margin: 0.62rem auto 0;
  width: 2.8rem;
  height: 0.65rem;
}

.p11 .article {
  position: relative;
  margin-top: 0.42rem;
  width: 6.7rem;
  height: 1.15rem;
  line-height: 0.39rem;
  color: #222222;
  font-size: 0.24rem;
}

.p11 .article_2 {
  position: relative;
  margin-top: 0.23rem;
  width: 6.68rem;
  height: 1.15rem;
  line-height: 0.39rem;
  color: #222222;
  font-size: 0.24rem;
}